mon_on               = Activer le contrôle
run                  = Exécuter sur l'hôte
search               = Sous-réseau à rechercher
snmp                 = Temporisation SNMP (facultatif)
sub1                 = Sous1
sub2                 = Sous2
sub3                 = Sous3
sub4                 = Sous4
sub5                 = Sous5
sub6                 = Sous6
submit_back          = Retour
submit_confirm       = Confirmer la détection de sous-réseau
subnet               = Sous-réseau
use                  = Utiliser le nom de l'hôte comme préfixe
usecustom            = Utiliser un préfixe personnalisé 
